Installation

Upgrade JQuery libraries

nicofantinato
Path Finder

Hello to everyone,

I have Splunk 7.3.1 with jQuery library version 2.1.0 and jQuery-ui version 1.10.4. Since they are affected from security bugs, is it possible to upgrade those libraries globally? I mean, I'd like that every file with a reference to those libraries will use the upgraded ones....possibly without modifying every single file 🙂

Thank you in advance for your answers/advices.

Labels (1)
Tags (3)
0 Karma
Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!